a{
    text-decoration: none;
    color: black;
}
body{
    display: flex;
    flex-direction: column;
}
.mainHeader{
    position: absolute;
    width: 100%;
    height: 7%;
    background-color: gray;
    display: flex;
    flex-direction: row;
}
.mainHeader .title{
    margin-left: 4%;
    padding: 1%;
    margin-right: 80%;
    text-align: center;
}
.mainHeader .bellwrap .bell{
    height: 80%;
    width: 80%;
    padding: 10%;
    position: relative;
}
.mainHeader .bellwrap .bell > img{
    height: 100%;
}
.mainHeader .bellwrap .bell .belldot{
    display: none;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 15px;
    top: 10px;
    border-radius: 100%;
    background: rgb(240, 90, 90);
}
.mainHeader .personwrap .personLogo{
    height: 80%;
    width: 80%;
    padding: 5%;
    border: 3px solid #000;
    border-radius: 90%;
}
.mainHeader .personwrap .personLogo > img{
    height: 100%;
}
.mainHeader .personwrap .personName{
    padding-left: 30%;
    text-align: center;
    margin: auto;
    vertical-align: middle;
}
.mainSection{
    margin-top: 5%;
    display: flex;
    margin-bottom: 3%;
}
.mainFooter{
    display: flex;
    justify-content: center;
    position: fixed;
    bottom: 10%;
    left: 40%
}
.mainFooter .pager{
    padding: 4px 7.5px;
    margin: 3px;
    border: 2px solid black;
}
.mainSection .navigation{
    padding: 3%;
}
.mainSection .navigation ul li{
    padding: 5%;   
}
.mainSection .navigation ul li > a{
    font-weight: bold;
    color:#000;
    transition-duration: 1s;
}
.mainSection .navigation ul li > a:hover{
    color: rgb(1, 180, 1);
}
.mainSection .content{
    margin: 0 auto;
}
.mainTable td, .mainTable th{
    padding: 10px;
    border: 3px solid black;
    text-align: center;
}
.mainSection .content .add{
    border: 2px solid #000;
    border: 0%;
    background-color: #fff;
    padding: 4px 7.5px;
    margin: 8px;
    margin-left: 95%;
    transition-duration: 1s;
}
.mainSection .content .add:hover{
    background-color: #a6a6a6;
    border-radius: 35%;
    border-color: #393939;
}
.mainSection .content .mainTable .edit, .mainSection .content .mainTable .delete{
    height: 25px;
    border: 2px solid #000;
    border: 0%;
    background-color: #fff;
    transition-duration:1s;
}
.mainSection .content .mainTable .edit:hover, .mainSection .content .mainTable .delete:hover{
    background-color: #a6a6a6;
    border-radius: 30px 10px 40px 50px;
    border-color: #393939;
}
.mainSection .content .mainTable .edit > img, .mainSection .content .mainTable .delete > img{
    height: 100%;
}
.mainSection .content .mainTable .statusCircle{
    margin: 0 auto;
    border-radius: 90%;
    height: 20px;
    width: 20px;
    background-color: rgb(107, 174, 5);
}
.mainSection #confirmModal > label{
    color: #fff;
    text-align: center;
    margin: 0 auto;
}
.mainSection #confirmModal .buttonBox{
    width: 100%;
    display: flex;
}
.buttonBox{
    padding: 5% 0;
}
.buttonBox .cancelbtn, .buttonBox .deletebtn{
    width: 50%;
    color: rgb(255, 255, 255);
}
.buttonBox .cancelbtn{
    background-color: #444444;
}
.buttonBox .deletebtn{
    background-color: #f44336;
}
.modal{
    display: none;
    position: fixed;
    padding: 1%;
    border: 7px solid rgb(197, 197, 197);
    background-color: #767676;
}
#confirmModal label{
    padding: 0 20px;
    text-align: center;
}
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
}   
.popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}
    
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}
    
.popup .show {
    visibility: visible;
    animation: fadeIn 1s
}
@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}
.mainHeader .bell .bellAnimationClass{
    animation-name: bellAnimation;
    animation-duration: 1s;
    animation-direction: alternate;
    animation-iteration-count: 2;
    animation-timing-function: linear;
}
@keyframes bellAnimation{
    0%  {rotate: 0deg;}
    20%  {rotate: 15deg;}
    40%  {rotate: -11deg;}
    60%  {rotate: 7deg;}
    80%  {rotate: -4deg;}
    100% {rotate: 0deg;}
}
#addModal{
    display: none;
}

.mainHeader .personwrap{
    width: 100px;
}
.mainHeader .bellwrap{
    width: 4%;
}

.mainHeader .bellwrap .bellpopupcl{
    display: none;
    position: absolute;
    bottom: -100%;
    right: 7%;
    width: 11%;
    background: #b0b0b0;
    border: 3px solid #555;
    border-radius: 30%;
}

.mainHeader .bellwrap:hover .bellpopupcl{
    display: block;
}

.mainHeader .personwrap .personInfo{
    display: flex;
    height: 100%;
    width: 50%;
}

.mainHeader .personwrap .personpopupcl{
    display: none;
    position: absolute;
    top: 100%;
    right: 0.5%;
    width: 8%;
    background: #a4a4a4;
    border: 3px solid #555;
    border-radius: 30%;
}

.mainHeader .personwrap:hover .personpopupcl{
    display: block;
}

.mainHeader .bellwrap .bellpopupcl .addedNotification{
    position: relative;
    margin: 10px 10px;
    border: 2px solid rgb(196, 196, 196);
    background: #a4a4a4;
    border-radius: 30%;   
}
.mainHeader .bellwrap .bellpopupcl .addedNotification .p{
    text-align: center;
}

.textmenu{
    position: relative;
    margin: 10px 10px;
    text-align: center;
}